/*.h3{*/
/*  font-family: arial;*/
/*  font-weight: bold;*/
/*  padding-top: 50px;*/
/*  color: #838b83;*/
/*}*/

#freestyle {
  font-family: arial;
  font-weight: bold;
  background-color: #00ced1;
  color: #838b83;
  font-size: 20pt;
  padding: 20px;
  position:center;
  
}

.btn {
  margin-top: 8px;
  padding: 8px;
  color: #838b83;
  font-size: 12pt;
  font-family: arial;
  font-weight: bold;
}